﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_WPHA_MXOX_NeutronRepeater_S1">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_WPHA_MXOX_NeutonRepeater_S1_Fire" path="Events/Effects/Weapon_Events/Heavy_Weapon_Events/HeavyArmament/WPHA_maxOx/WPHA_MXOX_NeutronRepeater_S1/WPHA_MXOX_NeutronRepeater_S1_Live">
			<WwiseEvent wwise_duration_max="0.9" wwise_duration_min="0.8" wwise_duration_type="OneShot" wwise_name="Play_WPHA_MXOX_NeutonRepeater_S1_Fire" wwise_radius_max="3500" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Weapon_Power_Level" />
				<ATLRTPCDependee atl_name="Weapon_Heat_Level" />
				<ATLRTPCDependee atl_name="Audio_Controller_PriorityRank" />
				<ATLRTPCDependee atl_name="IsAttackingPlayerShip" />
				<ATLRTPCDependee atl_name="doppler" />
				<ATLRTPCDependee atl_name="Emitter_Cone" />
				<ATLRTPCDependee atl_name="play_count_weapon" />
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="WPHA_Firing_Smoother_By_Distance" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Ship_Translation_Speed" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="WPHA_Firing_Filtered_By_Speed_Repeater" />
				<ATLRTPCDependee atl_name="Weapon_Fire_Rate" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
				<ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
				<ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
				<ATLRTPCDependee atl_name="play_id_weapon" />
				<ATLRTPCDependee atl_name="MIX_FakeHRTF" />
				<ATLRTPCDependee atl_name="Allegiance" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPHA_MXOX_NeutronRepeater_S1" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_WPHA_MXOX_NeutronRepeater_S1" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="WPHA_MXOX_NeutronRepeater_S1.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>